<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".PointAnalysis.PointAnalysisActivity">
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_height="40dp" >

            <TextView
                android:id="@+id/moudle_point_analysis_tv_startdate"
                android:layout_width="0dp"
                android:layout_height="34dp"
                android:layout_weight="1"
                android:gravity="center"
                android:background="@drawable/bg_date_select"
                android:padding="5dp"
                android:ems="10"
                android:inputType="time"
                android:textSize="14sp">

                <requestFocus />
            </TextView>

            <TextView
                android:layout_width="30dp"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="至" />

            <TextView
                android:id="@+id/moudle_point_analysis_tv_enddate"
                android:layout_width="0dp"
                android:layout_height="34dp"
                android:gravity="center"
                android:background="@drawable/bg_date_select"
                android:padding="5dp"
                android:layout_weight="1"
                android:ems="10"
                android:inputType="time"
                android:textSize="14sp"/>

        </LinearLayout>

    </LinearLayout>
    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="5dp"
        android:padding="3dp">
        <com.sipai.jspatrol.PointAnalysis.EchartView
            android:id="@+id/moudle_point_analysis_ev"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </LinearLayout>

</LinearLayout>